Test is written in Python and uses external librarioes and components: pytest and selenium with webdriver

Download the package
if missing, install python 3.x.
if missing, install pytest (pip install pytest)
if missing, install selenium (pip install selenium)
if missing, download chromedriver
add chromedriver directory to windows PATH enviroment variable

in order to run tests:
open CMD
navigate to the directory ...\python3x\Scripts
enter 'pytest 'and provide the directory of 'registration_and_login.py' file

